{% extends "user/userList.html.twig" %}

{% block pagination %}
    <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-center">
            <li class="page-item disabled">
                <a class="page-link" href="#" tabindex="-1">Previous</a>
            </li>
            <li class="page-item disabled"><a class="page-link" href="#">{{ users.meta.pagination.page }}</a></li>
            <li class="page-item disabled"><a class="page-link" href="#">...</a></li>
            <li class="page-item disabled"><a class="page-link" href="#">{{ users.meta.pagination.pages }}</a></li>
            <li class="page-item disabled"><a class="page-link" href="#">Next</a></li>
            <li class="page-item disabled"><a class="page-link" href="#">Total users: {{ users.meta.pagination.total }}</a></li>
        </ul>
    </nav>
{% endblock pagination %}